html {
	background-color: #4c5c96;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	line-height: 1.4;
}

body {
	width: 620px;
	margin: auto;
}

h1 {
	font-weight:100;
	font-family: 'Roboto Slab', serif;
	font-size: 90px;
	margin-bottom: 0px;
	margin-top: 10px;
	text-align: center;
	color: #fff;
}

p {
	font-family: 'Lato', calibri, arial;
	font-size: 20px;
	color: #fff;
}

footer p {
	font-size: 11px;
	text-align: center;
}

[fancyname="Links"] {
	text-align: center;
	font-size: 30px;
}

[fancyname="Links"] a {
	padding: 5px;
}

[fancyname="About"] {
	text-align-last: center;
}

article {
	width: 100%;
	text-align: justify;
}

a:link {
	color: #B3E5FC;
	text-decoration: none;
}
a:visited {
	color: #B3E5FC;
		text-decoration: none;
}
a:hover {
	color: #fff;
	text-decoration: underline;
}
a:active {
	color: #fff;
	text-decoration: underline;
}

a:link path {
	fill: #B3E5FC;
}
a:visited path {
	fill: #B3E5FC;
}
a:hover path {
	fill: #fff;
	text-decoration: underline;
}
a:active path {
	fill: #fff;
	text-decoration: underline;
}

#links a {
	padding-left: 5px;
	padding-right: 5px;
}
#links a:hover {
	text-decoration: none;
}

#links a:active {
	text-decoration: none;
}

/* Mobile Devices */
@media (max-width: 650px) {
	body {
		width: 90%;
	}

	h1 {
		font-size: 3.5rem;
	}
}
